<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Blåhaj on acorneroftheweb</title>
    <link>https://acorneroftheweb.com/tags/bl%C3%A5haj/</link>
    <description>Recent content in Blåhaj on acorneroftheweb</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 25 Mar 2023 18:21:13 +0100</lastBuildDate>
    <atom:link href="https://acorneroftheweb.com/tags/bl%C3%A5haj/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>&#34;I got a Blåhaj&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/03/25/i-got-a-bl%C3%A5haj/</link>
      <pubDate>Sat, 25 Mar 2023 18:21:13 +0100</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/03/25/i-got-a-bl%C3%A5haj/</guid>
      <description>&lt;p&gt;&#xA;I went out today and got a Blåhaj and a Småhaj.&#xA;It was nice.&lt;/p&gt;&#xA;&lt;img src=&#34;https://acorneroftheweb.com/images/posts/blahaj.jpg&#34; alt=&#34;Picture of one big Blåhaj and a small Blåhaj sleeping in a bed&#34; title=&#34;/images/posts/blahaj.jpg&#34; width=&#34;400px&#34;/&gt;</description>
    </item>
  </channel>
</rss>
